export async function getPuertas() {
    const respuesta = await fetch(`${process.env.API_URL}/catalogos/puertas`)
    return await respuesta.json()
}

export async function getPuertasCat(id) {
    const respuesta = await fetch(`${process.env.API_URL}/catalogos/puertas/${id}`)
    return await respuesta.json()
}

export async function getPuertaUrl(Url) {
    const respuesta = await fetch(`${process.env.API_URL}/catalogos/puerta/${Url}`)
    return await respuesta.json()
}

export async function getProductoUrl(Url) {
    const respuesta = await fetch(`${process.env.API_URL}/catalogos/productos/${Url}`)
    return await respuesta.json()
}

export async function getProductos() {
    const respuesta = await fetch(`${process.env.API_URL}/catalogos/productos`)
    return await respuesta.json()
}